@charset "UTF-8";
.mail{
    color:#21cffe;
    font-size: 1.5625rem;
    margin: 0;
}
figure :hover{
    color: #21cffe;
}

.contact{
    text-align: center;
    font-size: 1.25rem;
}

.contact h3{
    font-size: 1.5625rem;
    margin-top: 63px;
    margin-bottom: 20px;
}

.phone{
    font-size: 1.5625rem;
}
.phone a{
    color: #00a4c9;
}

.tell-mail{
    display: flex;
    justify-content: space-around;
    margin-bottom: 75px;
}

@media screen and (max-width: 767px) {
        .phone{
        text-align: center;
    }
    .contact p{
        font-size: 1rem;
        text-align: left;
        margin: 5px;
    }
    .contact h3{
        font-size: 1.125rem;
    }
    .phone a{
        text-align: center;
        font-size: 1.25rem;
        color:#21cffe
    }
    .mail{
        font-size: 1.25rem;
    }
    .tell-mail{
        display: block;
    }
}